RubyGems Navigation menu

minitest-spec-rails 5.1.1

The minitest-spec-rails gem makes it easy to use the MiniTest::Spec DSL within your existing Rails 3 or 4 test suite.

Gemfile
          gem 'minitest-spec-rails', '~> 5.1.1'
  
  
  
  
  
  
  

install
          gem install minitest-spec-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 179,564

For this version 165

Show all versions (35 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 5.1.1 - November 19, 2014 (17 KB)
  2. 5.1.0 - August 21, 2014 (17 KB)
  3. 5.0.4 - May 26, 2014 (17 KB)
  4. 5.0.3 - March 30, 2014 (16.5 KB)
  5. 5.0.2 - January 7, 2014 (16.5 KB)
Show all versions (35 total)

Runtime Dependencies: